Important: Please read the Qt Code of Conduct - https://forum.qt.io/topic/113070/qt-code-of-conduct

Qt IFW 4.1.1 not working in docker container



  • Hi,

    I would like to switch to the new version of Qt IFW 4 with version 4.1.1 from 3.2.3 version in my installer generation process on windows. I have a docker container which I use to create my installers but unfortunately the new version of IFW unable to start. When I check the errorlevel after running the repogen.exe for example I got -1073741701 error level. I have checked the old and the new version of repogen with depend.exe and I found nothing different between the 2 executables. Can someone help which dependencies changed so seriously since the version 3?

    Regards